Test Project - Feature #714
Feature # 712 (New): Test 01

Test 03
10/18/2023 04:26 PM - Minxu YANG

Status: Resolved Start date: 10/18/2023
Priority: Normal Due date:

Assignee: Minxu YANG % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is the feature test 03 by YANG Minxu

History

#1 - 10/18/2023 04:27 PM - Minxu YANG
- Description updated

- Assignee set to Minxu YANG

#2 - 10/18/2023 04:28 PM - Minxu YANG

- Description updated

#3 - 10/18/2023 08:37 PM - Minxu YANG
- Parent task set to #712

#4 - 10/23/2023 06:47 PM - Baizid Al HAMID

- Status changed from New to Feedback

#5 - 10/23/2023 06:47 PM - Baizid Al HAMID

- Status changed from Feedback to Resolved
